Subject: Re: [regext] New Version Notification for draft-gould-carney-regext-registry-00.txt

From: "Gould, James" <[email-masked]>
Date: Mon, 4 Jun 2018 12:58:23 +0000

To add to Roger’s note about the Registry Mapping, I posted the Launch Phase Policy Extension (draft-gould-regext-launch-policy<https://datatracker.ietf.org/doc/draft-gould-regext-launch-policy>).  This is the first Registry Mapping command / response extension that defines the policies (MAYs, SHOULDs, and options) associated with the Launch Phase Extension (RFC 8334<https://tools.ietf.org/html/rfc8334>).  There was interest in discovering the launch phase schedule in the working group, which is fully supported by the Launch Phase Policy Extension.

As a co-author of the Launch Phase Extension (RFC 8334<https://tools.ietf.org/html/rfc8334>), I found it extremely useful to formally define the MAYs, SHOULDs, and options of the RFC into a draft that can be defined by the server and consumed by a client.

Please review both the Registry Mapping and the Launch Phase Policy Extension and provide any feedback on the list.

Thanks,

—

JG

James Gould
Distinguished Engineer
[email-masked]

703-948-3271
12061 Bluemont Way
Reston, VA 20190

Verisign.com<http://verisigninc.com/>

From: regext <[email-masked]> on behalf of Roger Carney <[email-masked]>
Date: Friday, June 1, 2018 at 11:17 AM
To: regext <[email-masked]>
Subject: [EXTERNAL] Re: [regext] New Version Notification for draft-gould-carney-regext-registry-00.txt

Good Morning,

We have been talking about Registry Mapping for over a year now and here is the official first draft<https://datatracker.ietf.org/doc/draft-gould-carney-regext-registry/>.

Please take a read and let the discussions flow! We will be having an interim meeting<https://datatracker.ietf.org/doc/agenda-interim-2018-regext-03-regext-01/> next Tuesday (June 5th at 16:00 UTC) and one of the two agenda items is a discussion of this idea/draft.

Thanks

Roger

-----Original Message-----
From: [email-masked] [mailto:[email-masked]]
Sent: Thursday, May 31, 2018 3:12 PM
To: Roger D Carney <[email-masked]>; Lin Jia <[email-masked]>; James Gould <[email-masked]>; Roger D Carney <[email-masked]>; Jody Kolker <[email-masked]>
Subject: New Version Notification for draft-gould-carney-regext-registry-00.txt

A new version of I-D, draft-gould-carney-regext-registry-00.txt

has been successfully submitted by James Gould and posted to the IETF repository.

Name:                  draft-gould-carney-regext-registry

Revision:              00

Title:                      Registry Mapping for the Extensible Provisioning Protocol (EPP)

Document date:               2018-05-31

Group:                  Individual Submission

Pages:                   61

URL:            https://www.ietf.org/internet-drafts/draft-gould-carney-regext-registry-00.txt

Status:         https://datatracker.ietf.org/doc/draft-gould-carney-regext-registry/

Htmlized:       https://tools.ietf.org/html/draft-gould-carney-regext-registry-00

Htmlized:       https://datatracker.ietf.org/doc/html/draft-gould-carney-regext-registry

Abstract:

   This document describes an Extensible Provisioning Protocol (EPP)

   mapping for provisioning registry zones (e.g. top-level domains) in a

   Domain Name Registry.  The attributes of a registry zone include the

   features and policies of the registry zone.

Please note that it may take a couple of minutes from the time of submission until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat